<IfModule mod_ssl.c>
<VirtualHost *:443>
   ServerName www.development.isdevelopment.us
   ServerAlias *.development.isdevelopment.us

   ServerAdmin is_derayo@hotmail.com
   DocumentRoot /Data/WebServer/development.com

   ErrorLog ${APACHE_LOG_DIR}/error-development.com.log
   CustomLog ${APACHE_LOG_DIR}/access-development.com.log combined

SSLCertificateFile /etc/letsencrypt/live/www.development.isdevelopment.us/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/www.development.isdevelopment.us/privkey.pem
Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>
